package com.bbd.bpm.dto.response;

import com.bbd.bpm.dto.PageUtil;

/**
 * Created by houkang on 2019/1/8.
 */
public class BpmResponse {

    private boolean success = true;

    private String message;

    private String code;

    private Object data;

    private PageUtil page;

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public Object getData() {
        return data;
    }

    public void setData(Object data) {
        this.data = data;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
